Bug 1123705 - Homepage shows incorrect release date when there are multiple releases in the last 30 days
Summary: Homepage shows incorrect release date when there are multiple releases in the...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 4.4
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: 4.4
Assignee: Matt Tyson 🤬
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 03:39 UTC by Jason McDonald
Modified: 2018-12-09 06:29 UTC (History)
4 users (show)

Fixed In Version: 4.4.5024
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-27 00:28:18 UTC


Attachments (Terms of Use)

Description Jason McDonald 2014-07-28 03:39:57 UTC
Description of problem:
At the time of writing, the Red Hat Bugzilla homepage lists bugs for the last two releases (4.4.4021 and 4.4.4022).  Both of those releases are shown as released on "2014-07-07 UTC".  The latter was actually released on 2014-07-28 UTC.

(Note: The homepage only shows releases in the last 30 days, so the older of the two releases may have disappeared by the time this bug is ready for QE.)

Version-Release number of selected component (if applicable):
4.4.4022

How reproducible:
always

Steps to Reproduce:
1. Open https://bugzilla.redhat.com/
2. Inspect the dates shown for each release

Actual results:
Multiple releases are shown with the same date.

Expected results:
Each release shows correct release date.

Additional info:
none.

Comment 5 Rony Gong 🔥 2014-08-08 07:59:48 UTC
Test this bug on QE environment (bz-web01) with version (4.4.5024-1)
Result: PASS

Comment 6 Simon Green 2014-08-27 00:28:18 UTC
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.